@charset "utf-8";
/* CSS Document */
::selection {
 background:#ff9d00;
 color:#000;
}
::-moz-selection {
 background:#ff9d00;
 color:#000;
}
::-webkit-selection {
 background:#ff9d00;
 color:#000;
}
::-o-selection {
 background:#ff9d00;
 color:#000;
}
::-ms-selection {
 background:#ff9d00;
 color:#000;
}
@font-face {
 font-family: 'proxima_nova_rgbold';
 src: url('../fonts/proxima_nova-bold-webfont.eot');
 src: url('../fonts/proxima_nova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova-bold-webfont.woff2') format('woff2'), url('../fonts/proxima_nova-bold-webfont.woff') format('woff'), url('../fonts/proxima_nova-bold-webfont.ttf') format('truetype'), url('../fonts/proxima_nova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_novalight';
 src: url('../fonts/proxima_nova-light-webfont.eot');
 src: url('../fonts/proxima_nova-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova-light-webfont.woff2') format('woff2'), url('../fonts/proxima_nova-light-webfont.woff') format('woff'), url('../fonts/proxima_nova-light-webfont.ttf') format('truetype'), url('../fonts/proxima_nova-light-webfont.svg#proxima_novalight') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_nova_rgregular';
 src: url('../fonts/proxima_nova-regular-webfont.eot');
 src: url('../fonts/proxima_nova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova-regular-webfont.woff2') format('woff2'), url('../fonts/proxima_nova-regular-webfont.woff') format('woff'), url('../fonts/proxima_nova-regular-webfont.ttf') format('truetype'), url('../fonts/proxima_nova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'proxima_novasemibold';
 src: url('../fonts/proxima_nova-semibold-webfont.eot');
 src: url('../fonts/proxima_nova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova-semibold-webfont.woff2') format('woff2'), url('../fonts/proxima_nova-semibold-webfont.woff') format('woff'), url('../fonts/proxima_nova-semibold-webfont.ttf') format('truetype'), url('../fonts/proxima_nova-semibold-webfont.svg#proxima_novasemibold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'dk_otagoregular';
 src: url('../fonts/dk_otago.eot');
 src: url('../fonts/dk_otago.eot?#iefix') format('embedded-opentype'), url('../fonts/dk_otago.woff2') format('woff2'), url('../fonts/dk_otago.woff') format('woff'), url('../fonts/dk_otago.ttf') format('truetype'), url('../fonts/dk_otago.svg#dk_otagoregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	font-family: 'proxima_nova_rgregular';
}
.bold {
	font-family: 'proxima_nova_rgbold';
}
.sem-bold {
	font-family: 'proxima_novasemibold';
}
.light {
	font-family: 'proxima_novalight';
	font-weight:lighter;
}
.top-header {
	background: #087dc2 none repeat scroll 0 0;
}
.top-header .head-left ul, .top-header .head-right ul {
	margin: 0;
	padding: 0;
}
.top-header .head-left ul li, .top-header .head-right ul li {
	color: #fff;
	display: inline-block;
	list-style: outside none none;
	line-height:46px;
	font-size:14px;
}
.top-header .head-right ul li {
	margin-left:15px;
}
.top-header .head-right {
	text-align:right;
}
.top-header .head-left ul li i, .top-header .head-right ul li i {
	font-size:18px;
}
.banner {
	display:block;
}
.banners-section {
	width:100%;
	height:500px;
	display:block;
}
.bg-01 {
	background:url(../images/banner01.jpg) no-repeat top center;
}
.bg-02 {
	background:url(../images/banner02.jpg) no-repeat top center;
}
.bg-03 {
	background:url(../images/banner03.jpg) no-repeat top center;
}
.banners-section h1 {
	color: #fff;
	font-size: 60px;
	padding-top: 150px;
	text-transform: uppercase;
	text-shadow:#000 2px 2px 2px;
	font-family:dk_otagoregular;
}
.service-section .col-lg-12 h1.headings, .service-enquiry .col-lg-12 h1.headings {
	border-bottom: 1px solid #e4e8ea;
	color: #000000;
	font-size: 30px;
	line-height: 50px;
	position: relative;
	text-transform: uppercase;
	margin-bottom:20px;
}
.service-section h1.headings span.yellow-section, .service-enquiry h1.headings span.yellow-section {
	background: #f8e100 none repeat scroll 0 0;
	bottom: -3px;
	height: 4px;
	left: 0;
	position: absolute;
	width: 15%;
}
.service-section h3 {
	color: #373a43;
	font-size: 18px;
	text-transform: uppercase;
}
.service-section p {
	color: #373a43;
	font-size: 14px;
	padding: 0 15px;
}
.service-blocks > img {
	width: 100%;
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	filter: grayscale(0%);
}
.service-blocks a:hover > img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
}
.video-sections {
	background: url(../images/hill-bg.jpg);
	background-attachment:fixed;
	background-size: 100% auto;
	padding: 40px 0;
}
.service-section {
	display: block;
	padding-bottom: 35px;
}
.video-sections h2 {
	color: #fff;
	font-size: 30px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-shadow:#000000 2px 0px 2px;
}
.video-sections h1 {
	color: #f8df06;
	font-size: 90px;
	line-height: 70px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-shadow:#000000 2px 0px 2px;
}
.video-sections h3 {
	color: #fff;
	font-size: 14px;
	margin: 0;
	text-transform: uppercase;
	text-shadow:#000000 0px 2px 2px;
}
.video-sections p {
	color: #fff;
	margin-top: 40px;
}
.video-sections img {
	width:100%;
}
.middle-section {
	display: block;
	padding: 30px 0;
}
.green-block {
	background: #6dc82b none repeat scroll 0 0;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-size: 70px;
	line-height: 165px;
	min-height: 160px;
	text-align: center;
 transition: .2s ease-in-out;
}
.common-services a:hover .green-block {
	background: #f7aa36 none repeat scroll 0 0;
	border-radius: 50%;
}
.common-services a:hover h2, .common-services a:hover h4, .common-services a:hover p {
	color:#f7aa36;
}
.common-services h2 {
	color: #373a43;
	margin-bottom: 0;
	margin-top: 50px;
 transition: .2s ease-in-out;
}
.common-services h4 {
	color: #6dc82b;
	line-height: 28px;
	margin: 0;
 transition: .2s ease-in-out;
}
.common-services p {
	color: #373a43;
	line-height: 22px;
	margin-top: 10px;
 transition: .2s ease-in-out;
}
.service-enquiry-img img {
	width: 100%;
}
.service-query h5 {
	color: #8e9097;
	font-size: 14px;
}
.service-query input[type="text"] {
	border: 1px solid #f8e100;
	color: #a4a4a4;
	font-size: 12px;
	height: 33px;
	margin-bottom: 15px;
	padding-left: 15px;
	width: 100%;
 transition: .2s ease-in-out;
	outline:none;
}
.service-query input:focus[type="text"], .service-query textarea:focus {
	border: 1px dashed #8e9097;
}
.service-query textarea {
	border: 1px solid #f8e100;
	color: #a4a4a4;
	font-size: 12px;
	height: 80px;
	margin-bottom: 15px;
	padding-left: 15px;
	width: 100%;
	padding:8px;
	outline:none;
}
.service-enquiry-button {
	border-top: 1px solid #f8e100;
	padding-top: 40px;
	position: relative;
}
.service-enquiry-button > img {
	left: 50%;
	margin-left: -8px;
	position: absolute;
	top: -1px;
}
.buttons-style {
	border: medium none;
	border-radius: 3px;
	display: inline-block;
	font-size: 15px;
	line-height: 45px;
	margin: 0 10px;
	padding: 0 35px;
	text-transform: uppercase;
	font-family: 'proxima_nova_rgbold';
}
.submit {
	background: #f8e100;
	color:#373a43;
 transition: .2s ease-in-out;
}
.submit:hover {
	background: #000;
	color:#fff;
}
.reset {
	background: #4b4b4c;
	color:#fff;
 transition: .2s ease-in-out;
}
.reset:hover {
	background: #ccc;
	color:#000;
}
.footer-ads {
	display: block;
	padding: 30px 0;
	background:url(../images/footer-bg.jpg);
	background-attachment:fixed;
	background-size: 100% auto;
}
.footer-top {
	border-bottom: 1px solid #e4e8ea;
	display: block;
	padding: 20px 0;
}
.footer-top .col-lg-12 h2 {
	color: #303030;
	font-size: 18px;
}
.footer-top h3 {
	color: #303030;
	font-size: 20px;
	margin: 0;
	padding: 0;
}
.footer-top h4 {
	color: #7a7878;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
}
.footer-small .fa {
	color: #6dc82b;
	font-size: 40px;
	line-height: 50px;
}
.footer {
	display: block;
	padding: 25px 0;
}
.footer p {
	color: #525353;
	font-size: 12px;
	line-height: 22px;
}
.footer a {
	color: #087dc2;
	text-decoration: underline;
 transition: .2s ease-in-out;
}
.footer a:hover {
	color: #6dc82b;
	text-decoration: none;
}
.navbar.navbar-default .nav.navbar-nav {
	margin-top: 15px;
}
.service-section a {
	color: inherit;
}
.service-section a:hover h3, .service-section a:hover p {
	color: #087dc2;
}
.news-sections {
	display: block;
	height: 200px;
	background:#f6bd0c url(../images/world-map.png) no-repeat top center;
	background-size: 100% auto;
	padding-top:20px;
}
.news-sections > h5 {
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 28px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}
.news-sections > h4 {
	color: #fff;
	display: block;
	font-size: 20px;
	line-height: 28px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}
label.form-subscribe {
	margin: 0 10%;
	max-width: none;
	padding-top: 40px;
	text-align: center;
	width: 80%;
}
.form-subscribe > input[type="text"] {
	border-bottom: 1px solid #e4e8ea;
	border-top: 1px solid #e4e8ea;
	border-left: 1px solid #e4e8ea;
	border-right: none;
	float: left;
	height: 40px;
	padding-left: 15px;
	width: 70%;
	border-radius: 3px 0px 0 3px;
	outline:none;
	color:#cccccc;
	font-size:13px;
	font-weight:normal;
 transition: .2s ease-in-out;
}
.form-subscribe > input:focus[type="text"] {
	border-bottom: 1px dashed #c0940b;
	border-top: 1px dashed #c0940b;
	border-left: 1px dashed #c0940b;
	border-right: none;
}
.subscribe {
	background: #6dc82b none repeat scroll 0 0;
	border: medium none;
	border-radius: 0 3px 3px 0;
	color: #fff;
	float: right;
	height: 40px;
 transition: .2s ease-in-out;
	width: 30%;
}
.subscribe:hover {
	background: #c0940b none repeat scroll 0 0;
}
.banners-section h1 span.tick-size {
	color: #f8df06;
	font-size: 80px;
}
.banners-section .col-lg-7 > a {
	background: rgba(0, 0, 0, 0) linear-gradient(#0a90e0, #08679f) repeat scroll 0 0;
	border: 1px solid #075787;
	border-radius: 5px;
	box-shadow: 0 1px 0 #5abffb inset;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	line-height: 56px;
	padding: 0 80px;
	text-transform: uppercase;
}
.banner .bx-wrapper {
	margin: 0 auto;
}
.banner .bx-wrapper .bx-pager.bx-default-pager a {
	background: #000 none repeat scroll 0 0;
	border-radius: 0;
	height: 5px;
	width: 20px;
}
.banner .bx-wrapper .bx-pager.bx-default-pager a:hover, .banner .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ffe500 none repeat scroll 0 0;
}
.banner .bx-wrapper .bx-pager, .banner .bx-wrapper .bx-controls-auto {
	bottom: 0;
}
.make-query {
	background: url(../images/make-query.png) no-repeat top left;
	display: block;
	height: 160px;
	left: 0;
	position: fixed;
	top: 30%;
	width: 30px;
	z-index:99;
}
.float-right-box {
	position: fixed;
	right: 0;
	top: 25%;
	z-index: 99999;
}
.float-right-box > ul {
	margin: 0;
	padding: 0;
}
.float-right-box li {
	display: block;
	list-style: outside none none;
}
.float-right-box ul li a {
	color: #fff;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 40px;
	display:block;
 transition: .2s ease-in-out;
}
.float-right-box ul li a:hover {
	background:#ffe500 !important;
	color:#000;
}
.float-right-box ul li a.facebook {
	background:#3d5a98;
}
.float-right-box ul li a.twitter {
	background:#5ea9dd;
}
.float-right-box ul li a.linkedin {
	background:#0177b5;
}
.float-right-box ul li a.google {
	background:#d44132;
}
